RubyGems Navigation menu

compass_ae_starter_kit 4.0.0

Contains compass_ae command to create a new Compass AE application

Gemfile
          gem 'compass_ae_starter_kit', '~> 4.0.0'
  
  
  
  
  
  
  

install
          gem install compass_ae_starter_kit
  
  
  
  
  
  
  

Licenses:

  • GPL-3

Total downloads 23,082

For this version 90

Show all versions (32 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 4.0.0 - November 19, 2014 (19.5 KB)
  2. 3.0.25 - October 20, 2013 (20 KB)
  3. 3.0.24 - September 5, 2013 (20 KB)
  4. 3.0.23 - August 29, 2013 (20 KB)
  5. 3.0.22 - August 27, 2013 (19 KB)
Show all versions (32 total)

Runtime Dependencies: